
### Meta Categories
|Value | Description |
|-|-|
| ChoiceNode | Defines the card to be a choice option |
| GBCPack | Can be acquired by buying a card pack in act 2 |
| GBCPlayable | Can show up in the card catalogue in act 2 |
| Part3Random | Can show up as card from the Loot sigil |
| Rare | Defines the card to be rare |
| TraderOffer | Can show up at the trader in act 1 |
___
### Complexity
|Value | Description |
|-|-|
| Vanilla | Will always be a learned card |
| Simple | Will always be an unlocked card |
| Intermediate | Will only be unlocked after tutorial |
| Advanced | Will only be unlocked after tutorial |
___
### Temple
|Value | Description |
|-|-|
| Nature | Will show up in act 1 and be in Beast card packs |
| Undead | Will show up in Undead card packs                |
| Tech | Will show up in act 3 and Tech card packs          |
| Wizard | Will show up in Wizard card packs                |
___
### GemType
|Value |
|-|
|Blue  |
|Green |
|Orange|
___
### SpecialIcon
|Value | Description |
|-|-|
|Ants | Displays the Ants icon for the cards attack                           |
|Bell | Displays the Bell icon for the cards attack                           |
|Bones | Displays the Lammergeier's Bone icon for the cards attack and health |
|CardsInHand | Displays the Hand Counter icon for the cards attack            |
|GreenGems | Displays the Green Mox icon for of cards attack                  |
|Mirror | Displays the Mirror icon for the cards attack                       |
___
### Tribe
|Value |
|-|
| Bird     |
| Canine   |
| Hooved   |
| Insect   |
| Reptile  |
| Squirrel |
___
### Trait
|Value | Description |
|-|-|
|Ant | Will increase the attack of cards with the Ant special ability                                                                                                                            |
|Bear | Unused                                                                                                                                                                                   |
|Blind | Unused                                                                                                                                                                                  |
|DeathcardCreationNonOption | Cannot be used during creation of the Deathcard                                                                                                                   |
|EatsWarrens | Unused                                                                                                                                                                            |
|FeedsStoat | Unused                                                                                                                                                                             |
|Fused | Will render the card as a stitched card in act 2            |
|Gem | Will prevent cards with the Gem Dependant sigil from perishing & will explode if ExplodeGems is on the board |
|Giant | Only used for moon                                                                                                                                                                   |
|Goat | Will grant you the Boon of the Bone Lord, if sacrificed on the Bone Lord's Altar                                                                                                        |
|Juvenile | Unused                                                                                                                                                                               |
|KillsSurvivors | Kills Survivors if used on the campfire                                                                                                                                       |
|LikesHoney | Unused                                                                                                                                                                             |
|Pelt | Cannot be sacrificed, can be used to trade for cards during the Trapper/Trader fight & will give no reward at Bone Lord's Alter                                               |
|ProtectsCub | Unused                                                                                                                                                                            |
|SatisfiesRingTrial | Satisfies the ring trial before the moon fight                                                                                                                             |
|Structure | Unused                                                                                                                                                                              |
|Terrain | Cannot be sacrificed 																																						|
|Uncuttable | Immune to scissors and hook items                                                                                                                                                  |
|Undead | Unused                                                                                                                                                                                 |
|Wolf | Unused                                                                                                                                                                                   |
___
### SpecialAbilities
|Value | Description |
|-|-|
|Ant | Increases cards attack by 1 for each card with ant trait on the board                                                                                                                               |
|BellProximity | Damage is equal to 4 - the distance from the bell (adjacent is distance 0)                                                                                                               |
|BountyHunter | Functions like act 3 Bounty Hunters (only works for opponent)                                                                                                        |
|BrokenCoinLeft | Functions like Broken Obol (Left)                                                                                                            |
|BrokenCoinRight | Functions like Broken Obol (Right)                                                                                                              |
|CagedWolf | Functions like the Caged Wolf card                                                                                                                                             |
|CardsInHand | Damage is equal to the number of cards in player's hand                                                                                                                                     |
|Cat | Functions like the Cat card                                                                                                                                                   |
|Daus | Functions like Daus                                                                                                                             |
|GiantCard | Assigns to all slots on the board (only works for opponent)                                                                                              |
|GiantMoon | Renders moon death animation                                                                                                                                             |
|GiantShip | Exclusive to the Limoncello |
|GreenMage | Damage is equal to the number of Green Mox cards you control                                                                                                                                   |
|JerseyDevil | Functions like Child 13 |
|Lammergeier | The Attack and Health values of this card are equal to the amount of Bones you have, divided by 2                                                                                           |
|Mirror | Damage equal to opposing creature                                                                                                                                     |
|Ouroboros | Increases ouroborosDeaths in the save file when it dies                                                                                               |
|PackMule | Grants 4 random cards and a Squirrel when killed.                                                                                                                                               |
|RandomCard | Transforms into a random card when drawn                                                                                                                                                     |
|SacrificesThisTurn | Grants attack power based on how many sacrifices were made this turn |
|ShapeShifter | Exclusive to Ijiraq |
|SpawnLice | Exclusive to Pelt Lice |
|TalkingCardChooser | Exclusive to talking cards.                                                                                                                                                           |
|TrapSpawner | Creates a Steel Trap in its place after it perishes.                                                                                                                                       |
___
### Abilities
|Value | Description |                              
|-|-|                                               
|ActivatedDealDamage | When activated for 1 energy, deals 1 damage to opposing card                  |
|ActivatedDrawSkeleton | When activated for 1 bone, draws a skeleton                 |
|ActivatedEnergyToBones | Converts energy to bones                  |
|ActivatedHeal | When activated for 2 bones, heals to full                      |
|ActivatedRandomPowerBone | Unused                  |
|ActivatedRandomPowerEnergy | When activated for 1 energy, gains a random attack boost between 1 and 6 (inclusive)            |
|ActivatedSacrificeDrawCards | When activated, draw 3 cards, then die         |
|ActivatedStatsUp | When activated for 2 bones, gain +1/+1                         |
|ActivatedStatsUpEnergy |  When activated for 3 energy, gains +1/+1                |
|AllStrike | If there are any opposing cards, it will attack all of them, otherwise it will attack directly                           |
|Apparition | Unused                            |
|BeesOnHit | When taking damage, will add a bee to your hand                            |
|BombSpawner | Spawns bombs on every empty board slot                          |
|BoneDigger | At end of turn, add 1 bone                           |
|Brittle | After card attacks, it dies                                  |
|BuffEnemy | Increase opposing card's attack by 1                               |
|BuffGems | Increases attack of all gems by 1                            |
|BuffNeighbours | Increase attack of adjacent cards by 1                            |
|CellBuffSelf | When within circuit, increase attack by 2                    |
|CellDrawRandomCardOnDeath | When within circuit, will draw a random card on death      |
|CellTriStrike | When within circuit, gains trifurcated strike           |
|ConduitBuffAttack | When completing circuit, will increase attack of all cards in circuit by 1                |
|ConduitEnergy | When completing circuit, energy doesn't deplete                    |
|ConduitFactory | When completing circuit, will spawn leepbots in all your available board slots at end of turn                     |
|ConduitHeal | When completing circuit, will heal all cards in circuit at end of turn                      |
|ConduitNull | Will complete a circuit                        |
|ConduitSpawnGems | When completing circuit, will spawn random gems in all your available board slots at end of turn               |
|CorpseEater | When another card dies, this card will be played in its slot                         |
|CreateBells | When played, will spawn bell cards in adjacent slots                              |
|CreateDams | When played, will spawn dam cards in adjacent slots                           |
|CreateEgg | When played, spawns a broken egg in the opposing slot, with a 10% chance to spawn a Raven Egg instead |
|DeathShield | When this card would take damage for the first time, it does not                      |
|Deathtouch | When card deals damage to a card, it dies                        |
|DebuffEnemy | Decrease opposing card's attack by 1                               |
|DeleteFile | Nothing unless in archivists boss battle                          |
|DoubleDeath | When another card dies, it dies again                         |
|DoubleStrike | Makes the card attack the slot across from it an additional time |
|DrawAnt | When played, add an ant to your hand                               |
|DrawCopy | When played, will add a copy to your hand                               |
|DrawCopyOnDeath | When dies, will add a copy to your hand                       |
|DrawNewHand | Discards your hand and draws 4 new cards                                |
|DrawRabbits | When played, will add a rabbit to your hand                          |
|DrawRandomCardOnDeath | Will draw a random card with the Par3Random meta category on death               |
|DrawVesselOnHit | When taking damage, will draw a card from side deck                    |
|DropRubyOnDeath | When card dies, spawn a ruby mox in its place                       |
|EdaxioArms | Unused                        |
|EdaxioHead | Unused                        |
|EdaxioLegs | Unused                                |
|EdaxioTorso | Unused		                        |
|Evolve | After a number of turns based on evolveParams, will turn into a card based on evolveParams                                 |
|ExplodeGems | When a card with the Gem trait dies, will cause them to explode                       |
|ExplodeOnDeath | When card dies, deals 10 damage to adjacent and opposing card                         |
|ExplodingCorpse | Unused                 |
|FileSizeDamage | Nothing unless in archivist boss battle                        |
|Flying | When attacking, will attack directly                                  |
|GainAttackOnKill | Gets +1/+0 for the rest of the battle whenever it kills a creature |
|GainBattery | When played, increases energy and max energy by 1                       |
|GainGemBlue | Counts as Blue gem cost                             |
|GainGemGreen | Counts as Green gem cost                           |
|GainGemOrange | Counts as Orange gem cost                         |
|GainGemTriple | Counts as all 3 gems when in play                          |
|GemDependant | When played, and at start of turn, will die if you control no gems                       |
|GemsDraw | Unused                       |
|GuardDog | When a card is played opposite an empty slot, will move there                                |
|Haunter | Unused                                  |
|HydraEgg | Bizarre ability that will cause the card to transform into a Hydra if the player's deck contains cards with 1-5 attack, 1-5 health, and one of each of the game's default tribes |
|IceCube | When card dies, spawns card in slot based on IceCubeParams                             |
|LatchBrittle | When card dies, you can choose another card to give Brittle                       |
|LatchDeathShield | When card dies, you can choose another card to give DeathShield                    |
|LatchExplodeOnDeath | When card dies, you can choose another card to give ExplodeOnDeath                   |
|Loot | When dealing damage, will draw cards equal to amount                                     |
|MadeOfStone | Invulnerable to Stinky and Deathtouch |
|Morsel | When sacrificed to summon another card, the card will add +1/+2 to the summoned card |
|MoveBeside | Moves to closest space when a card is played                               |
|OpponentBones | When any enemy card dies, gain 1 bone                           |
|PermaDeath | When card dies, it is removed from the deck                           |
|PreventAttack | Prevents opposing card from attacking it                         |
|QuadrupleBones | When dies, gain 4 bones                         |
|RandomAbility | When drawn, Sigil becomes a random sigil                          |
|RandomConsumable | When played, will add a random consumable if you have less than 3                  |
|Reach | Will block attacking flying card                                |
|Sacrificial | Can be sacrificed an unlimited number of times                           |
|Sentry | When a card is enters the slot in front of this card, it is dealt 1 damage                                    |
|Sharp | When attacked, will deal 1 damage to attacker                               |
|ShieldGems | When played, will give cards with the Gem trait DeathShield                          |
|Sinkhole | Unused                                  |
|SkeletonStrafe | Strafe but spawns skeleton in previous slot                     |
|Sniper | When attacking, you can choose the target slots                                    |
|SplitStrike | When attacking, will attack slots adjacent to opposing slot                    |
|SquirrelOrbit | No effect on player cards                         |
|SquirrelStrafe | Strafe but spawns squirrel in previous slot                 |
|SteelTrap | When card dies, it kills the opposing card, and adds a pelt to your hand                             |
|Strafe | At end of turn, card moves                                  |
|StrafePush | Strafe but will move other cards with it                                 |
|StrafeSwap | Strafe but will forcibly swap the adjacent card with its current position |
|Submerge | After attacking, will submerge, meaning it can't be attacked                              |
|SubmergeSquid | Waterborne but becomes random tentacle card on resurface                 |
|SwapStats | When taking damage, will swap attack and health                              |
|TailOnHit | When attacked, will move and spawn a card in previous slot based on tailParams, then loses this ability.                             |
|Transformer | Same as evolve with different sigil icon                          |
|TripleBlood | Counts as 3 blood when sacrificed                     |
|TriStrike | When attacking, will attack opposing slot, and slots adjacent to opposing slot                     |
|Tutor | When played, you can choose a card in your deck to add to your hand                                    |
|VirtualReality | Unused                   |
|WhackAMole | When an empty slot is attacked, will move to that slot                              |
___
### AppearanceBehaviour
|Value | Description |                              
|-|-|                                                                                                                                     
|AddSnelkDecals | Unused                                                                                          |
|AlternatingBloodDecal | Renders card with blood decals                                                        |
|AnimatedPortrait | Used for animated portraits                                                                                                |
|DynamicPortrait | Renders the card's animated portrait (differently)                                                                                       |
|FullCardPortrait | Renders the card with no stats        |
|GiantAnimatedPortrait | Used for animated portraits on giant cards                                                                                 |
|GoldEmission | Renders the card with gold layout                                                                                                  |
|HologramPortrait | Renders portrait as hologram                                                                                             |
|RareCardBackground |  Renders card with rare background                                                                                  |
|RareCardColors | Renders card with inverted colours                                                                                                    |
|RedEmission | Makes emission glow red |
|SexyGoat | Renders alternate texture if you have the goat's eyeball |
|StaticGlitch | Renders the card with the static animation                                                                                          |
|TerrainBackground | Renders the card with terrain border                                                                               |
|TerrainLayout | Renders card with terrain card layout                                                                                                 |
